#left_all {
	margin: 5px 20px 20px 20px;
}

#left_pankuzu {
}

#left_pankuzu a {
	text-decoration: none;
	color: black;
}

#left_title {
	padding: 5px 0px 0px 0px;
	font-size: 28px;
	margin: 0 0 5px 5px;
	border-bottom: 1px solid #7699a4;
}


.smallFont #left_main {
	font-size: 12px;
}

.largeFont #left_main {
	font-size: 16px;
}

#left_main {
	float: right;
	height: 300px;
	width: 490px;
	font-size: 14px;
	line-height: 170%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#left_img {
	text-align: center;
	float: left;
	height: 800px;
	width: 200px;
	padding: 5px 5px 5px 5px;
}

.smallFont #left {
	font-size: 12px;
}

.largeFont #left {
	font-size: 16px;
}

#left {
	font-size: 14px;
	margin: 10px 10px 20px 20px;
}

.smallFont #left_links {
	font-size: 12px;
}

.largeFont #left_links {
	font-size: 16px;
}


#left_links {
	font-size: 14px;
	margin: 20px 10px 20px 30px;
}

.smallFont #left_books {
	font-size: 12px;
}

.largeFont #left_books {
	font-size: 16px;
}

#left_books {
	font-size: 14px;
}

#left .chronicles {
	margin: 5px 0 0px 0;
}

#left .chronicles .year {
	float: left;
	width: 100px;
}

#left .chronicles .contents {
	text-align: left;
	float: right;
	width: 590px;
}

#left_pane h1 {
	padding: 5px 0px 0px 5px;
	font-size: 28px;
	margin: 0 0 5px 5px;
	border-bottom: 2px solid #7699a4;
}



#left_pane h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 0px 5px;
	border-bottom: 1px solid #7699a4;
	padding-left: 5px;
}

#left_pane h3 {
	font-size: 14px;
	margin: 10px 0 5px 15px;
	border-bottom: 1px solid #7699a4;
	padding-left: 5px;
	width: 680px;
}

ul.abst {
	margin: 0px 0 0 15px;
	padding: 0;
}

ul.abst li {
	padding-left: 0px;
	margin-left: 10px;
	list-style-type: disc;
	list-style-image: url(../../imgs/subpages/rd.png);
}

ul.abst li a {
	text-decoration: none;
	color: black;
}

ul.pdf {
	margin: 0px 0 0 25px;
	padding: 0;
}

ul.pdf li {
	padding-top: 1px;
	padding-left: 0px;
	padding-bottom: 1px;
	margin-left: 0px;
	list-style-position: inside;
	list-style-image: url(../../imgs/subpages/hd_pdf.png);
}

ul.pdf li.word {
	padding-top: 1px;
	padding-left: 0px;
	padding-bottom: 1px;
	margin-left: 0px;
	list-style-position: inside;
	list-style-image: url(../../imgs/subpages/hd_word.png);
}

ul.pdf li a {
	text-decoration: none;
	color: black;
}

img.member {
	margin: 15px 0px 20px 20px;
}

.totop {
	text-align: right;
}

.totop a {
	text-decoration: none;
	color: black;
	font-size: 12px;
}

#left table tr.with_border td {
	border-bottom: 1px dotted black;
}

#left div.tablehead {
	margin: 20px 0 20px 0;
	text-align: center;
}

table.organization td {
	padding: 3px;
}

#left_pankuzu a:hover, .totop a:hover, ul.abst li a:hover, ul.pdf li a:hover {
	color: red;
}


#cat_select {
	height: 24px;
	width: 700px;
	padding: 0;
	border: 1px solid #000000;
	border-right: 0px;
	margin: 10px auto 10px 20px;
}

.cat {
	font-size: 15px;
	float: left;
	width: 174px;
	height: 19px;
	text-align: center;
	border-right: 1px solid #000000;
	background-color: white;
	padding: 5px 0 0 0;
	line-height: 100%;
}

.selected {
	background-color: #8f2b1d;
	color: white;
}

a.link, a.link:visited, a.link:active {
	color: black;
}

a.link:hover {
	color: red;
}

.query {
	width: 500px;
	margin: 10px;
}

.query .name {
	float: left;
	width: 150px;
	text-align: right;
}

.query .form {
	float: right;
	width: 340px;
}

/* やまびこネット */
.yamabiko {
	width: 700px;
	height: 150px;
	margin: 20px auto 0px auto;
}

.yamabiko .img {
	width: 400px;
	float: left;
}

.yamabiko .descr {
	width: 290px;
	float: right;
	text-align: justify;
	text-justify: inter-ideograph;
}

.jikotenken {
	width: 700px;
	margin: 30px auto 10px auto;
}

.jikotenken .descr {
	margin: 20px 0 0 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

.book {
	width: 720px;
	display: block;
}

.book ul {
	border-bottom: 1px solid #aaaaaa;
}

.smallFont .book ul li {
	font-size: 14px;
}

.largeFont .book ul li {
	font-size: 18px;
}


.book ul li {
	padding-left: 0px;
	margin: 10px 0 0 20px;
	font-size: 16px;
	list-style-type: disc;
	list-style-image: url(../../imgs/subpages/rd.png);
}

.smallFont .book .img {
	font-size: 10px;
}

.largeFont .book .img {
	font-size: 14px;
}

.book .img {
	float: left;
	width: 230px;
	font-size: 12px;
	margin-top: 15px;
}

.book .img img {
	border: 1px solid #999999;
	margin-bottom: 5px;
}

.book .contents {
	float: right;
	width: 480px;
	font-size: 14px;
}

.book .contents .hd {
	padding: 5px;
	font-size: 13px;
}


.smallFont .book .contents .ttl {
	font-size: 16px;
}

.largeFont .book .contents .ttl {
	font-size: 20px;
}


.book .contents .ttl {
	padding: 5px;
	font-size: 18px;
	color: #0078c0;
}

.smallFont .book .contents ol li {
	font-size: 12px;
}

.largeFont .book .contents ol li {
	font-size: 16px;
}

.book .contents ol li {
	font-size: 14px;
}

.book .contents ol {
	margin: 0 0 0 30px;
}

.smallFont .book .other {
	font-size: 12px;
}

.largeFont .book .other {
	font-size: 16px;
}

.book .other {
	font-size: 14px;
	margin-top: 10px;

}

hr.book {
	border: 0px;
	border-bottom: 1px dotted #000000;
}

hr.booksub {
	width: 100%;
	border: 0px;
	border-bottom: 1px dotted #000000;
}

#book_select {
	height: 24px;
	width: 280px;
	padding: 0;
	border: 1px solid #000000;
	border-right: 0px;
	margin: 10px auto 10px 20px;
}

#book_select .cat {
	font-size: 15px;
	float: left;
	width: 139px;
	height: 19px;
	text-align: center;
	border-right: 1px solid #000000;
	background-color: white;
	padding: 5px 0 0 0;
	line-height: 100%;
}

#book_select .selected {
	background-color: #8f2b1d;
	color: white;
}

#book_select .backnumber {
	background-color: black;
	color: white;
}

pre {
	font-size: 13px;
}

#left p {
	margin-bottom: 5px;
}

div.tanahashi, div.kensho {
	margin: 5px 5px 5px 3px;
	border: 1px dotted #7699a4;
	padding: 5px;
	width: 500px;
}

.buy {
	margin: 5px 5px 5px 3px;
	border: 1px dotted #7699a4;
	padding: 5px;
	width: 500px;
}

#left .img {
	display: inline-block;
	text-align: center;
	margin: 5px 3px 0px 0px;
}

#left a {
	color: #0078c0;
}

#left a:hover, #left a:active {
	color: red;
}

#left_links a {
	color: #0078c0;
}

#left_links a:hover, #left_links a:active {
	color: red;
}


#left .kakomi {
	border: 1px dotted #0078c0;
	padding: 10px;
	width: 90%;
}


.link_description {
	margin: 0px auto 10px 10px;
}

table.kensho {
	border-right: 1px solid #909090;
}

table.kensho th{
	border-top: 1px solid #909090;
}

table.kensho td, th {
	padding: 0px 0px 0px 5px;
	border-bottom: 1px solid #909090;
	border-left: 1px solid #909090;
}

h4.kensho {
	border-bottom: 1px solid #7699a4;
	width: 300px;
	margin: 5px auto 5px 0px;
	padding-left: 5px;
}

div.kensho_sub {
	margin-bottom: 10px;
	padding-left: 5px;
}

.smallFont #sitemap {
	font-size: 14px;
}

.largeFont #sitemap {
	font-size: 18px;
}

#sitemap {
	font-size: 16px;
	width: 650px;
	margin: 20px 0px 30px 30px ;
}

#sitemap .title {
	width: 200px;
	display: block;
	margin-bottom: 5px;
	padding-left: 10px;
	float: left;
}

#sitemap .data {
	width: 420px;
	display: block;
	margin-bottom: 5px;
	float: right;
}

#sitemap a, #sitemap a:visited{
	background-image: url(../../imgs/subpages/rd_l.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	color: #006fa9;
	text-decoration: none;
}

#sitemap a:hover {
	color: red;
}

hr.sitemap_border {
	border: 0;
	border-bottom: 1px dotted #7699a4;
	clear: both;
}

